# OgreParticleSystemManager.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreParticleSystem.h"`
`#include "OgreFrameListener.h"`
`#include "OgreSingleton.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreScriptLoader.h"`
`#include "OgreResourceGroupManager.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::ParticleSystemManager
| Manages particle systems, particle system scripts (templates) and the available emitter & affector factories. More...
class | Ogre::ParticleSystemFactory
| Factory object for creating ParticleSystem instances. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009